.container, .container-fluid{
    padding-top: 40px;
    padding-bottom: 40px;
}
h1{
    text-shadow: -5px -4px 0px #fdd,  3px -3px 0px #dfd, 0px 4px 0px #ddf;
}

body.homepage h2{
    color: #ccc;
    font-size: 14pt;
    font-weight: normal;
}
body.homepage .hero-unit{
    max-width: 560px;
    margin: 0 auto;
    /*background-color: in;*/
    /*border: 1px dotted #fff;*/
}
h1+p{
    margin-top: 2em;
}
a{
    color: blue;
	text-decoration: none;
}
a:hover{
    color: blue;
    text-decoration: underline;
    text-shadow: 2px 2px 3px #ccc;
}

/* navbar */

.navbar-static-top  .navbar-inner{
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    border: 0;
}